@charset "utf-8";
body { background:url(../Img_Admin/mystyle_bg.png) top left repeat-x; margin:0; padding:0;  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:16px;}
p { font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; font-size:14px; line-height:150%;  text-align:justify; }

a { text-decoration:none;}
a:hover { text-decoration:underline;}

#page { width:980px; margin:20px auto; border:10px solid #fff; outline:1px solid #f8f8f8; background-color:#FFF; }
.headimg {  width:980px; height:150px; border-bottom:1px solid #fff; }
.navi { background:url(../May2012_css/images/menu_bg.png) top left repeat-x; height:40px; width:980px; border-bottom:1px solid #fff;  }
.navi ul { margin:0; padding:0; display:block; }
.navi ul li { list-style:none; float:left; }
.navi ul li a { display:block; padding:10px 13px;  font-size:14px; color:#1b0f40; text-decoration:none; }
.navi ul li a:hover { background:url(../May2012_css/images/menu_bg_hover.png) top left repeat-x; height:19px; 	font-weight: bold;color:#825618;}
h2 {  font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif; font-size:18px; text-align:center;}
h3 { margin:0; padding:0 0 10px 0; font-size:12px; color:#333; text-align:center;}
.maincontent {  border:1px solid #ccc; float:left; width:650px; padding:10px; margin:5px 0 5px 0; background-color:#f8f8f8; }
.sidebox { border:1px solid #ccc; float:right; width:280px; height:670px; padding:10px; margin-top:5px; background-color:#f8f8f8; }
.imgsum { width:978px; height:150px; padding:0; margin:0; border: 1px solid #d1bea7 }
.divleftoldnotinuse {width:400px; display:block; float:left; background:#fbfbfb; border:1px solid #f1f1f1; margin-right:14px; padding:5px;}
.divleft_old {width:300px; display:block; float:left;  background:#fbfbfb; border:1px solid #f1f1f1; margin-right:14px; padding:5px;}
table tr.tableone { background:#f1f1f1; }
.tdwidth { width:300px; }

.hea { display:block; float:left; width:310px; }
.heaR { display:block; float:right; width:650px; margin:20px 0 0 0; }

.hea h2 { text-align:left;}
.heaR h3 { text-align:right;}

.caro { display:block; float:left; border:1px solid #ccc; width:650px; height:125px; padding:10px; margin-top:5px; background-color:#f8f8f8; }
.foot {  height:20px; margin-top:5px; }
.foot p { padding:5px; font-size:10px; text-align:center; }

.heaKum01 { display:block; float:none; width:980px; padding:0px; margin-right:100px; }
.widthKum02 { width: 980px; display: block; margin: 10px 0 0 0; }
.divleftkum03 {width:150px; display:block; float:left;  border:0px solid #f1f1f1; margin-right:14px; padding:5px;}
.divleftkum04 {width:580px; display:block; float:left;  border:0px solid #f1f1f1; margin-right:14px; padding:5px;}
.selectKum05 { width: 50px; }
.divleft{width:468px; display:block; float:left;  border:2px solid #f1f1f1;  padding:5px; background:#fbfbfb; height:400px; }
.divRight{width:468px; display:block; float:right;  border:2px solid #f1f1f1;; padding:5px;background:#fbfbfb; height:400px; }
.divRightAddthis{width:160px; display:block; float:right;  border:0px solid #f1f1f1; padding:5px; height:18px; }
.divleftkum08 {width:980px; display:block;}
.divleftkum08 {width:980px; display:block;}
.watermarked {font-family: "Arial Unicode MS", Arial, Helvetica, sans-serif;  text-align:left; }


		
			
		
		
